#desktopMenu
{
	height: 270px;
	display: none;
	z-index: 50;
}

.menuContainer
{
	position: relative;
}

.peyoteItem
{
	display: block;
	width: 150px;
	height: auto;
	position: absolute;
}

.florLine
{
	display: block;
	opacity: 0.6;
}


.florFull
{
	display: none;
}

.itemSubList
{
	display: none;
	margin: 0;
}

/* --- Tamaños Flores --- */

#newsFlor
{
	width: 131px;
	height: 131px;
}

#transFlor
{
	width: 99px;
	height: 99px;
}

#prodFlor
{
	width: 108px;
	height: 108px;
}

#docsFlor
{
	width: 102px;
	height: 102px;
}
#salesFlor
{
	width: 65px;
	height: 102px;
}

#rentalsFlor
{
	width: 136px;
	height: 136px;
}

#aboutFlor
{
	width: 85px;
	height: 85px;
}



/* --- Posición flores--- */

#itemNews
{
	top: 30px;
    left: 100px;
}

#itemTrans
{
	top: 33px;
    left: 243px;
}

#itemProd
{
	top: 137px;
    left: 203px;
}

#itemDocs
{
	right: 264px;
    top: 43px;
}

#itemSales
{
	right: 231px;
	top: 159px;
}

#itemRentals
{
	right: 145px;
    top: 59px;
}

#itemAbout
{
	right: -10px;
    top: 22px;
}


/* --- Posición submenus --- */

.submenu
{
	position: absolute;
	opacity: 0.6;
}

#newsSub
{
	top: 53px;
    left: -85px;
}

#transSub
{
	top: 36px;
    left: 114px;
}

#prodSub
{
	top: 42px;
    left: 119px;
    width: inherit;
}

#docsSubs
{
	top: 39px;
    right: 150px;
    width: 85px;
}

#salesSubs
{
	top: 39px;
	right: 156px;
	width: 85px;
	text-align: right;
}

#rentalsSub
{
	top: 57px;
    left: 146px;
    width: inherit;
}

#aboutSub
{
	top: 29px;
    right: 9px;
}

#salesSub
{
	top: 29px;
    right: 9px;
}



/* --- Titulos Color --- */
.newsColor
{
	color: #F9EF6B;
}

.transColor
{
	color: #73B650;
}

.prodColor
{
	color: #B5CC84;
}

.docsColor
{
	color: #016735;
}

.rentalsColor
{
	color: #4DBD94;
}

.aboutColor
{
	color: #006666;
}

.listColor
{
	color: #ffffff;
}

/* --- Tamaños texto --- */

.menuTitle14pt
{
	font-family: 'Flama CondLight';
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.listTitle14pt
{
	font-family: 'Flama CondLight';
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
}